body{
    background:#f0f1f7;
    color:#333;
    font-size:14px;
}
ul {
    list-style: none;
}

.login-img {
    position: relative;
    z-index: 1;
}
.logo{
    width:100px;
}
a.logo {
    position: absolute;
    top: 50%;
    left: 50%;
    display: inline-block;
    z-index: 2;
    transform: translate(-50%, -50%);
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 1);
    z-index: 99;
}

.ajaxloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1500 !important;
    background: rgba( 255, 255, 255, .9 ) url('../images/ajax_loader.gif') 50% 50% no-repeat;
}
#loader {
    width: 240px;
    height: 240px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url('../images/loader.gif');
    background-repeat: no-repeat;
    background-position: center;
    margin: -120px 0 0 -120px;
}
.login {
    /* -webkit-box-shadow: 0px 3px 6px 0px #00000029;
    -moz-box-shadow: 0px 3px 6px 0px #00000029;
    box-shadow: 0px 3px 6px 0px #00000029;*/
    background: #fff;
    flex-direction: column;
    box-shadow:none !important;
}
.navbar {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    background:#fff;
}
.login .form-label {
    color: #333333;
    letter-spacing: 0.84px;
    margin: 0px 0px 3px;
    padding-left: 13px;
}

.login .form-control {
    background: #FAFAFA;
    border: 1px solid #707070;
    border-radius: 5px;
    padding: 12px 13px 12px 35px;
    height:auto;
}

.login-img {
    background: url(../images/login.png) no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 100vh;
}
main{
    margin:15px 0px
}
form {
    width: 100%;
}

.login.card-body {
    padding: 15px 110px 40px;
}

.pl-0 {
    padding-left: 0px
}

.login-txt h1 {
    color: #000000;
    font-family: 'Poppins-Bold';
    font-size: 24px;
    letter-spacing: 1.44px;
}

.mb-43 {
    margin-bottom: 43px;
}

.btn-blue, .btn-blue:hover, .btn-blue:focus, .btn-blue:active {
    background: #016AB3;
    border-radius: 5px;
    -webkit-box-shadow: 0px 3px 6px 0px #00000029;
    -moz-box-shadow: 0px 3px 6px 0px #00000029;
    box-shadow: 0px 3px 6px 0px #00000029;
    color: #FFFFFF;
    font-size: 20px;
    padding: 12px 49px 11px;
    letter-spacing: 1.2px;
}

    .btn-blue:hover {
        opacity: 0.9;
    }

.forgot-pass {
    letter-spacing: 0.84px;
    color: #7B88FF;
    text-decoration: none;
}
.login_action_btn {
   display:flex;
   justify-content:space-between;
   align-items:center;
   margin-bottom:1.5rem;
  
}
.date-time {
    display: flex;
    justify-content: end;
    color: #888888;
    margin-bottom: 7px;
}

.time-date {
    color: #000000CC;
    display: inline-block;
    margin-left: 10px;
}

.icons {
    font-size: 22px;
    position: absolute;
    top: 28%;
    transform: translate(-50%, 0%);
    left: 20px;
    color: #333333;
}
.frm_group{
    position:relative
}
.form-group {
    margin-bottom: 25px;
    position: relative;
}

.mobile-logo {
    display: none;
}

@media screen and (max-width: 1199px) {
    .card-body {
        padding: 50px 45px 0px;
    }
}

@media screen and (max-width: 1024px) {
    .h-100 {
        height: auto !important;
    }
}

@media screen and (max-width: 991px) {
    .card-body {
        padding: 30px 15px 0px;
    }

    .mb-43 {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 767px) {
    body {
        background: #ffffff;
    }
        .login-img {
        display: none !important;
    }
    .login.card-body {
        padding: 30px 40px 0px;
    }
    .card-body {
        padding: 30px 40px 0px;
    }
    .login_action_btn {
        display: block;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 1.5rem;
    }
    .btn-blue, .btn-blue:hover, .btn-blue:focus, .btn-blue:active{
        width:100%;
    }
    .forgot-pass {
        letter-spacing: 0.84px;
        color: #7B88FF;
        text-decoration: none;
        width: 100%;
        display: block;
        margin-top: 15px;
        text-align: right;
    }
    .mobile-logo {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 480px) {
    .card-body {
        padding: 25px 10px 0px;
    }

    .form-group {
        margin-bottom: 20px;
    }

    .mobile-logo img {
        width: 125px
    }
}
tbody input[type="text"] {
    width: 125px;
}
    tbody input[type="text"].input-210 {
        width: 210px;
    }
.group-summary {
    background-color: #f9f9f9;
    font-weight: bold;
    text-align: center;
}

#example {
    padding-top: 20px; 
}

thead tr th{
    background-color: #F5821F !important;
    color: #fff !important;
}
table.dataTable thead th, table.dataTable thead td {
    padding: 5px !important;
}
tr.group,
tr.group:hover {
    background-color: #5D5A5A !important;
    font-weight: 900;
    text-decoration: underline;
    color: #fff;
    font-size: 16px;
}

th {
    text-align: left;
}

td, th {
    border: 1px solid #e9e9e9;
}

:root.dark tr.group,
:root.dark tr.group:hover {
    background-color: rgba(0, 0, 0, 0.75) !important;
}
#financial_budget .accordion-button:not(.collapsed),
#financial_budget .accordion-body {
    background-color: #fff2E6;
}
#financial_budget .accordion-button {
    background: #fff;
    color: #0f0e0e;
    font-size: 16px;
    padding: 10px;
}
#financial_budget .accordion-item {
    margin-bottom: 10px;
    border: 1px solid #dee2e6
}

.sys_settings li{
    padding:0px 10px
}
.page_title{
    font-size:20px;
}
.card{
    border:0px;
}
.card-body {
    border: 0px;
    -webkit-box-shadow: 0px 3px 6px 0px #00000029;
    -moz-box-shadow: 0px 3px 6px 0px #00000029;
    box-shadow: 0px 3px 6px 0px #00000029;
}
.footer {
    background: #433;
    color: #fff !important;
    text-align: center;
    padding: 15px;
}
.edit_form {
    background: #00520a;
    padding: 5px;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
}
.delete_form {
    background: #ff0000;
    padding: 5px;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
}
.view_form {
    background: #ff7600;
    padding: 5px;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
}
.label{
    font-weight:bold;
}
#financial_budget .form-control {
    width: 145px;
    padding-right: 5px;
    padding-left: 5px;
}
#financial_budget thead tr th:first-child{
    width:auto !important;
    background:#fd0;
}
#financial_budget thead tr th{
    border-bottom:0px;
}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 5px 3px;
}
table.dataTable tr.dtrg-group th {
    background-color: rgb(106 101 101 / 95%); 
    color: #fff;
}
/*table.display td:nth-child(2),
table.display th:nth-child(2) {
    display: block
}*/
th.sorting_disabled dtfc-fixed-left{
    display:none;
}
